.button28 {
	 color: #f96a59;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
    text-transform: none;
    padding: 5px 30px;
    border:solid 1px  #f96a59;
    font-size: 20px;font-weight: 10;font-family: 'Aller_Lt.ttf';
}
.button28 span{
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.button28 a{
	color: #f96a59;
	text-decoration: none;
	display: block;
}
.button28::before{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color:  #f96a59;
	border-bottom-color:  #f96a59;
	-webkit-transform: scale(0.1, 1);
	transform: scale(0.1, 1);
	
}
.button28:hover span{
	letter-spacing: 2px;
	}
.button28:hover::before{
	opacity: 1;	
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	
}
.button28::after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-background-color: #f96a59;
	
}
.button28:hover::after{
	opacity: 0;	
	-webkit-transform: scale(0.1, 1);
	transform: scale(0.1, 1);
}


.button28a {
	 color: white;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
    text-transform: none;
    padding: 5px 30px;
    border-bottom:solid 1px  #009494;
    font-size: 20px;font-weight: 10;font-family: 'Aller_Lt.ttf';
    background: #009494;
}
.button28a span{
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.button28a::before{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;	
	background : white;
	z-index: 1;
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #009494;
	border-bottom-color: #009494;
	-webkit-transform: scale(0.1, 1);
	transform: scale(0.1, 1);

}
.button28a:hover span{
	letter-spacing: 2px;
		background : none;

	}
.button28:hover::before{
	opacity: 1;	
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	
}
.button28a::after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	background-color: none;
	
}
.button28a:hover::after{
	opacity: 0;	
	-webkit-transform: scale(0.1, 1);
	transform: scale(0.1, 1);
}

